.service-content-wrapper{
    padding: 30px 15px 0px;
    .list-title{
        font-family: GothamRounded-Bold;
        font-size: 20px;
        text-align: center;
        color: #1a3491;
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: solid 2px #f5f5f5;
    }
}